KSPREAD(1)

NAME
kspread - a spreadsheet for the KDE Office Suite

SYNOPSIS
kspread [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KSpread is a powerful spreadsheet application. It is scriptable and provides both table-oriented sheets and support for complex mathematical formulae and statistics.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kspread-specific options. For a full summary of options, run kspread --help.

--print
    Print the given file(s) and exit.

SEE ALSO
kformula(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kspread/ directly into konqueror or you can run `khelpcenter help:/kspread/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kspread/.

AUTHOR
KSpread was written by Torben Weis <weis@kde.org>, Laurent Montel <montell@club-internet.fr>, David Faure <faure@kde.org> and many others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).